## connman-gtk 1.1.1%2Bgit20180626.b72c6ab

=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz% https://github.com/jgke/connman-gtk/tags .*/archive/refs/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
