## connman-gtk 1.1.1+git20180626.b72c6ab

=== meson_options.txt ===
option('use_status_icon', type : 'boolean', value : true)
option('use_openconnect', type : 'combo', choices : ['yes', 'no', 'check', 'dynamic'], value : 'check')
