=== debian/changelog ===
connman-gtk (1.1.1+git20180626.b72c6ab-3) unstable; urgency=medium

  * d/control:
    - Update standards version to 4.6.0, no changes needed.
  * d/copyright:
    - Update Source field to use non-guest repository
    - Refresh years of Debian copyright
  * d/gbp.conf:
    - Rename master branch to debian/master
  * d/patches:
    - Add patch to fix broken i18n configuration (Closes: #992589)
    - Add patch to update meson configuration
    - Add patches adding the following translations:
      - French
      - Polish
      - Turkish
      - Ukrainian
    - Add patch to refresh connman-gtk.pot with new strings
    - Add patch to refresh translations
    - Add patch to convert Finnish translation to UTF-8
    - Refresh patch correcting spelling errors in source
  * d/rules:
    - Avoid explicitly specifying -Wl,--as-needed linker flag.
  * d/s/lintian-overrides:
    - Add override for dropping upstream VCS file via Files-Excluded
  * d/watch:
    - Update pattern for GitHub archive URLs
  * d/patches: Add patch enable-status-icon
  * d/patches: Add patch fix-launch-to-tray
  * update fix launch to tray
  * moar
  * d/t/connman-gtk: Create fake $HOME for autopkgtests

 -- Nick Morrott <nickm@debian.org>  Sun, 13 Feb 2022 18:09:36 +0000

connman-gtk (1.1.1+git20180626.b72c6ab-2) unstable; urgency=medium

  * d/control:
    - Declare compliance with Debian Policy 4.5.1
    - Bump debhelper compatibility level to 13
    - Update Maintainer email address
    - Update Vcs-* URL locations
    - Add Rules-Requires-Root field, set to no
    - Refresh B-D; remove unnecessary version constraints
  * d/copyright:
    - Refresh years of Debian copyright and email address
  * d/gbp.conf:
    - Add debian-branch config
  * d/patches:
    - Update patch spelling-error-in-binary
  * d/salsa-ci.yml:
    - Add Salsa CI pipeline
  * d/t/control:
    - Mark autopkgtest as superficial (Closes: #971458)
  * d/u/metadata:
    - Remove deprecated Contact and Name fields
  * d/watch:
    - Update watchfile to use v4 substitution variables

 -- Nick Morrott <nickm@debian.org>  Sun, 07 Feb 2021 13:52:27 +0000

connman-gtk (1.1.1+git20180626.b72c6ab-1) unstable; urgency=medium

  * Initial release (Closes: #920311)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 24 Jan 2019 01:23:22 +0000
