=== debian/control ===
Source: connman-gtk
Section: net
Priority: optional
Maintainer: Nick Morrott <nickm@debian.org>
Build-Depends:
 connman,
 debhelper-compat (= 13),
 intltool,
 libglib2.0-dev (>= 2.50),
 libgtk-3-dev (>= 3.22),
 libopenconnect-dev,
 meson,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/jgke/connman-gtk
Vcs-Browser: https://salsa.debian.org/nickm/connman-gtk
Vcs-Git: https://salsa.debian.org/nickm/connman-gtk.git

Package: connman-gtk
Architecture: any
Multi-Arch: foreign
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 connman,
 ${misc:Depends},
 ${shlibs:Depends},
Description: fully-featured GUI for ConnMan with systray support
 connman-gtk is a fully-featured GTK3 GUI for ConnMan with system tray
 support.
 .
 connman-gtk targets all WMs/DMs. It works on any Linux WM/DM which
 provides a freedesktop-compliant system tray. (GNOME, KDE, Xfce,
 i3, awesome...)
 .
 It supports the following features provided by the ConnMan API:
 .
  * enable/disable a technology (Wired, Wi-Fi, Bluetooth, Cellular, P2P)
  * connect to/disconnect from a service
  * configure a service (IPv4, IPv6, DNS, NTP, proxies)
  * share current connection (tethering)
 .
 connman-gtk is intended as the de-facto replacement for connman-ui.
