=== debian/tests/control ===
Depends: @
Tests: connman-gtk
Restrictions: superficial
